Package Details: ruby-cri 2.15.10-1

Git Clone URL: https://aur.archlinux.org/ruby-cri.git (read-only, click to copy)
Package Base: ruby-cri
Description: Library for building easy-to-use command-line tools with support for nested commands
Upstream URL: https://github.com/ddfreyne/cri
Licenses: MIT
Submitter: Lucky
Maintainer: bastelfreak
Last Packager: bastelfreak
Votes: 7
Popularity: 0.000000
First Submitted: 2010-05-23 19:01
Last Updated: 2020-01-27 21:47

Latest Comments

jerebear commented on 2019-03-24 22:56

Orphaning. I no longer use this package myself, am less familiar with the Ruby ecosystem than I used to be, and enjoy the Ruby ecosystem less than I used to.

Lucky commented on 2013-04-02 17:31

- update package (thanks Ichimonji10)
- disown package
- Ichimonji10 adopt this package so he is the new Maintainer

jerebear commented on 2013-04-01 03:24

ruby-cri depends upon ruby-colored, as per rubygems.org: http://rubygems.org/gems/cri

Updated PKGBUILD: http://pastebin.com/7gzYBVfv

Lucky commented on 2011-08-06 09:47

@oslik
updated to version 2.0.2 and remove makedepends="rubygems"

oslik commented on 2011-06-29 07:48

Please remove makedepends="rubygems", in the current version of ruby it is integrated